# Uses of Class
com.ngrok.services.FailoverBackends.GetCallBuilder

Packages that use FailoverBackends.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of FailoverBackends.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return FailoverBackends.GetCallBuilder
  Modifier and Type
  Method
  Description
  `FailoverBackends.GetCallBuilder`
  FailoverBackends.`get(String id)`
  Get detailed information about a Failover backend by ID See also https://ngrok.com/docs/api#api-failover-backends-get.